/*------------------------------------------------------------------
CSS
-------------------------------------------------------------------*/


#page {
    background: #fff;
    background-image: url("../images/background.jpg");
	background-repeat: repeat-x;
}
.container {
    width: 80%;
	max-width: 1350px;
}
#main {
    margin-top: 10px;
}
#main .container {
	background: #fff;
	margin-bottom: 30px;
	margin-top: 15px;
	padding-left: 30px;
	padding-top: 30px;
	border-radius: 5px;
	box-shadow: 0 0 8px #939daa;
	-webkit-box-shadow: 0 0 8px #939daa;
}
#panel_first h2 {
    text-transform: uppercase;
    font-size: 1.57em;
}
h3, .h3 {
    font-size: 1.3em;
}
a {
	color:#3876aa;
}
a:hover {
    text-decoration: underline;
}
p a {
	text-decoration: underline;
}
p {
	margin-right: 50px;
}
ol, ul {
	margin-bottom: 15px;
	margin-right: 50px;
}
.image-style-medium, .image-style-large {
    padding: 4px;
    border: 1px solid #dadada;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#header {
  background: white;
  border-bottom: 1px solid #ccc;
  height: 100px;
}
#block-searchform {
  margin-left:10px;
}
.site-logo {
    display: block;
    max-width: 320px;
}
.site-logo img {
    width: 320px;
    margin-top: 0px;
}
#block-genelabdescription {
	font-size: 1.1vw;
	width: 57%;
	float: right;
	margin: 15px 40px -10px 0;
}
.we-mega-menu-ul > .we-mega-menu-li.active > a, .we-mega-menu-ul > .we-mega-menu-li.active > a:hover, .we-mega-menu-ul > .we-mega-menu-li.active > a:focus, .we-mega-menu-ul > .we-mega-menu-li.active-trail > a, .we-mega-menu-ul > .we-mega-menu-li.active-trail > a:hover, .we-mega-menu-ul > .we-mega-menu-li.active-trail > a:focus {
    color: #555;
}
.we-mega-menu-ul .dropdown-menu:hover, .we-mega-menu-ul .dropdown-menu:focus {
    background-color: #468ac3;
    border-radius: 0;
}
.we-mega-menu-ul > .we-mega-menu-li > a {
  background-color: white;
  color: #555;
  font-family: Arial, "Free Sans";
  text-transform: none;
  height: 51px;
  margin-top:5px;
  font-size: 1em;
}
.we-mega-menu-submenu li.we-mega-menu-li a {
    color: #555;
}
#main-menu .container {
  background: -moz-linear-gradient(top, #fff, #fff);
}
#main-menu .container .block {
    margin-top: 5px;
}
.box_shadow, #main-menu .container {
    box-shadow: 0 0 5px #fff;
    -webkit-box-shadow: 0 0 5px #fff;
}
.we-mega-menu-ul > .we-mega-menu-li:first-child > a {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
}
.we-mega-menu-ul > .we-mega-menu-li.active > a, .we-mega-menu-ul > .we-mega-menu-li.active > a:hover, .we-mega-menu-ul > .we-mega-menu-li.active > a:focus, .we-mega-menu-ul > .we-mega-menu-li.active-trail > a, .we-mega-menu-ul > .we-mega-menu-li.active-trail > a:hover, .we-mega-menu-ul > .we-mega-menu-li.active-trail > a:focus {
    background-color: #fff;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff));
    background: -webkit-linear-gradient(top, #fff, #fff);
    background: -moz-linear-gradient(top, #fff, #fff);
    background: -ms-linear-gradient(top, #fff, #fff);
    background: -o-linear-gradient(top, #fff, #fff);
    color: #468ac3;
    text-decoration: underline;
}
.we-mega-menu-ul > .we-mega-menu-li > a:hover, .we-mega-menu-ul > .we-mega-menu-li > a:focus {
    text-decoration: underline;
    background-color: #f0f0f0;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#f0f0f0));
    background: -webkit-linear-gradient(top, #f0f0f0, #f0f0f0);
    background: -moz-linear-gradient(top, #f0f0f0, #f0f0f0);
    background: -ms-linear-gradient(top, #f0f0f0, #f0f0f0);
    background: -o-linear-gradient(top, #f0f0f0, #f0f0f0);
    color: #468ac3;
}
.we-mega-menu-ul > .we-mega-menu-li {
    border-left: 0;
}
.we-mega-menu-ul .dropdown-menu > a::before {
    content: "\f0dd";
    color: #000;
    right: -5px;
    top:45%;
}
.we-mega-menu-ul li.dropdown-menu {
    padding-right: 10px;
}
.we-mega-menu-ul li.dropdown-menu:hover > a {
    background-color: #color: #468ac3;;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#468ac3;), to(#468ac3));
    background: -webkit-linear-gradient(top, #468ac3, #468ac3;);
    background: -moz-linear-gradient(top, #468ac3, #468ac3);
    background: -ms-linear-gradient(top, #468ac3, #468ac3);
    background: -o-linear-gradient(top, #468ac3, #468ac3);
}
.we-mega-menu-submenu {
    top: 56px;
    border: 5px solid #468ac3;
    background: #fff;
}
.we-mega-menu-submenu li.we-mega-menu-li a:hover {
    color: #468ac3;
    text-decoration: underline;
}
li.dropdown-menu:nth-child(2) > a:nth-child(1),li.dropdown-menu:nth-child(5) > a:nth-child(1), li.dropdown-menu:nth-child(3) > a:nth-child(1),  li.dropdown-menu:nth-child(4) > a:nth-child(1) {
	pointer-events: none !important;
	cursor: text;
}

li.dropdown-menu:nth-child(2) > div:nth-child(2) > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > ul:nth-child(1) > li:nth-child(3) {
	font-size:1em !important;
}
@media (min-width: 992px) {
  .we-mega-menu-ul > .we-mega-menu-li > a {
      padding: 12px 10px;
  }
  .we-mega-menu-ul .dropdown-menu > a::before {
    margin-left: 10px;
  }
  .we-mega-menu-ul > .we-mega-menu-li {
    font-size: 1.2em;
  }
  .we-mega-menu-ul li.dropdown-menu:hover > a, .we-mega-menu-ul li.dropdown-menu:focus > a {
    background-color: #468ac3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#468ac3), to(#468ac3));
    background: -webkit-linear-gradient(top, #468ac3, #468ac3);
    background: -moz-linear-gradient(top, #468ac3, #468ac3);
    background: -ms-linear-gradient(top, #468ac3, #468ac3);
    background: -o-linear-gradient(top, #468ac3, #468ac3);
    color: #fff;
  }
  .we-mega-menu-ul > .we-mega-menu-li > a:hover, .we-mega-menu-ul > .we-mega-menu-li > a:focus {
    color: #fff;
    text-decoration: none;
    background-color: #468ac3;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#468ac3), to(#468ac3));
    background: -webkit-linear-gradient(top, #468ac3, #468ac3);
    background: -moz-linear-gradient(top, #468ac3, #468ac3);
    background: -ms-linear-gradient(top, #468ac3, #468ac3);
    background: -o-linear-gradient(top, #468ac3, #468ac3);
  }

}
#block-zircon-search {
    position: relative !important;
    top: -50px;
}
#block-genelablogo {
    width: 40%;
    margin: 0 0 0 25px;
}
#main .container .views-field-field-link a {
    font-size:1.4vw;
    color:#fff;
    line-height: 1;
}
.not-front div.dialog-off-canvas-main-canvas div#page.page section#main.main div.container div.row div.content.col-lg-12.col-md-12.col-sm-12.col-xs-12 div.region.region-content div.views-element-container div div.view-content div.views-row h3.views-field.views-field-field-link div.field-content a {
	color:#555;
}
.not-front div.dialog-off-canvas-main-canvas div#page.page section#main.main div.container div.row div.content.col-lg-12.col-md-12.col-sm-12.col-xs-12 div.region.region-content div.views-element-container div div.view-content div.views-row h3.views-field.views-field-field-link span.field-content a {
	color:#555;
}

#main .container .views-field-title a:hover {
    color:#c01700;
}
#block-views-block-spotlight-block-1, #block-views-block-research-highlights-block-1, #block-views-block-featured-latest-news-block-1, #block-views-block-solicitations-block-1 {
    border-radius: 5px;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 15px;
    width: 102.5%;
    margin-left: -15px;
    background: white;
}
#block-latestdatareleases h2{
    text-align: center;
    font-size: 2em;
}

#block-views-block-latest-data-release-block-1, #block-views-block-latest-data-releases-genomics-block-1, #block-views-block-latest-data-releases-proteomics-block-1 {
    border-radius: 5px;
    box-shadow: 0 0 8px #939daa;
	-webkit-box-shadow: 0 0 8px #939daa;
    padding: 15px;
    width: 33.3%;
    margin-left: -15px;
    background: white;
    max-height: 350px;
}
#block-views-block-latest-data-releases-genomics-block-1 img, #block-views-block-latest-data-releases-proteomics-block-1 img {
    float:left;
    clear:both;
    height: 50px;
    width:50px;
    margin-right:10px;
}
#block-views-block-latest-data-release-block-1 img {
    height: 50px;
    width:50px;
    margin-right:10px;
    float: left;
}

#block-views-block-spotlight-block-1 {
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
}
#block-views-block-spotlight-block-1 .views-row {
    background: #fff;
    box-shadow: 0 0 8px #939daa;
	-webkit-box-shadow: 0 0 8px #939daa;
	width: 50.4%;
	padding: 15px;
	float: left;
	margin: 0 30px 50px -15px;
	border-radius: 5px;
}
#block-views-block-spotlight-block-1 .views-field-view-node {
    clear:both;
}
#block-views-block-spotlight-block-1 div.spotlight:nth-child(2) {
	float: right;
	margin-right: -12px;
	width: 50.4%;
}
#block-views-block-spotlight-block-1 h2 {
    text-align: center;
    font-size: 2em;
    clear:both;
}
#block-views-block-spotlight-block-1 .views-row h3, #block-views-block-solicitations-block-1 .views-row h3, #block-views-block-research-highlights-block-1 .views-row h3 {
    min-height: 50px;
}


#block-views-block-spotlight-block-1 p {
    font-size: 1.2em;
}
#block-views-block-spotlight-block-1 img {
    float:left;
    margin-right:15px;
}
#block-views-block-latest-data-release-block-1 .views-row, 
#block-views-block-latest-data-releases-genomics-block-1 .views-row, #block-views-block-latest-data-releases-proteomics-block-1 .views-row {
	margin-bottom: 20px;	
	height: 40px;
}
#block-views-block-latest-data-releases-genomics-block-1 > a:nth-child(1) > h2:nth-child(1) {
	pointer-events: none !important;
	cursor: text;
	text-decoration: none !important;
	color: #555 !important;
}
#block-views-block-latest-data-releases-genomics-block-1 > a:nth-child(1) {
    text-decoration: none;
    cursor: text;
	pointer-events: none !important;
}
#block-views-block-latest-data-releases-genomics-block-1, #block-views-block-latest-data-releases-proteomics-block-1  {
    float:right;
}
#block-views-block-latest-data-releases-proteomics-block-1 {
    margin-right:-15px;
    margin-left:15px;
}
#block-views-block-latest-data-release-block-1 h2, #block-views-block-latest-data-releases-genomics-block-1 h2, #block-views-block-latest-data-releases-proteomics-block-1 h2 {
	margin-bottom: -10px;
}
#block-views-block-latest-data-release-block-1 h3, #block-views-block-latest-data-releases-genomics-block-1 h3, #block-views-block-latest-data-releases-proteomics-block-1 h3 {
	margin-bottom: 30px;
}


.dataset div.field-content {
    height: 3.6em;
	overflow: hidden;
	position: relative;
/*margin-right: -1em; */
	padding-right: 1em; 
	line-height: 1.2;
}
.dataset div.field-content::before {
    content: '...';
    position: absolute;
    right: 0;
    bottom: 0;
}
.dataset div.field-content:after {
  /* points in the end */
  content: '';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of text */
  right: 0;
  /* set width and height */
  width: 1em;
  height: 2em;
  margin-top: 0.2em;
  /* bg color = bg color under block */
  background: white;
}


#block-views-block-research-highlights-block-1 {
    width: 50%;
    clear: left;
    box-shadow: 0 0 8px #939daa;
	-webkit-box-shadow: 0 0 8px #939daa;
}
#block-views-block-research-highlights-block-1 img {
	width: 100%;
}
#block-views-block-solicitations-block-1 {
    width:50%;
    float:right;
    margin-right:-15px;
    	box-shadow: 0 0 8px #939daa;
	-webkit-box-shadow: 0 0 8px #939daa;
}
#block-views-block-latest-data-release-block-1, #block-views-block-spotlight-block-1, #block-views-block-featured-latest-news-block-1 {
    margin-bottom: 20px;
}

#block-views-block-duplicate-of-recent-content-block-1 {
   width: 60%;
   float:right;
   margin: 25px 0 0 0;
   line-height: 1.2;
}
#block-views-block-duplicate-of-recent-content-block-1 .views-row {
    border: none !important;
    padding: 10px 15px 5px 10px !important;
    height: 80px;
    background-color: #468ac3;
    width: 47%;
	float: left;
	margin-right: 15px;
	box-shadow: 1px 1px 4px #99a0aa !important;
}
#block-views-block-duplicate-of-recent-content-block-1 .views-row p {
	color: #fff;
	margin-top: -12px;
	font-size: 0.85vw;
}
#block-views-block-duplicate-of-recent-content-block-1 img {
    float:left;
    margin-right: 15px;
}
#block-views-block-duplicate-of-recent-content-block-1 a {
    font-family: "oswaldregular";
}
#block-views-block-duplicate-of-recent-content-block-1 > div:nth-child(1) > div:nth-child(1) > div:nth-child(1) > div:nth-child(4) {
}
.newsfeed img {
    float: left;
    margin-right: 20px;
}
h3.newsfeed  {
    margin-right: 300px;
    line-height: 1.65em;
}
.publications img {
	float: left;
	margin-right: 20px;
}
.publications p {
	margin-right:50px;
}
#featured .container {
    margin-top: 20px;
    box-shadow: none;
    -webkit-box-shadow: none;
    }
section#featured.featured div.container div.region.region-featured div.views-col {
    background-color: #ccc;
    margin: 0 15px 0 15px;
    width: 22% !important;
    height: 235px;
    padding-top: 10px;
    border-radius: 0px;
}
#block-views-block-featured-latest-news-block-1 h2 {
    text-align: center;
    font-size: 2em;
    margin-left: 23%;
}
#block-views-block-featured-latest-news-block-1 {
    height:410px;
}
#block-views-block-featured-latest-news-block-1 {
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
    clear:left;
}
#block-views-block-featured-latest-news-block-1 div.views-row {
    background-color: #fff;
    box-shadow: 0 0 8px #939daa;
	-webkit-box-shadow: 0 0 8px #939daa;
    margin-right: 30px;
    margin-left: -15px;
    width: 24.4% !important;
    padding: 15px;
    border-radius: 5px;
    height:330px;
    float:left;
}
#block-views-block-featured-latest-news-block-1.views-element-container.contextual-region.block.block-views.block-views-blockfeatured-latest-news-block-1 div div.contextual-region div.more-link {
    position: relative;
    left: 91.5%;
    top: -30px;
    z-index: 110;
    width: 100px;
}
#block-views-block-featured-latest-news-block-1.views-element-container.contextual-region.block.block-views.block-views-blockfeatured-latest-news-block-1 div div.contextual-region div.more-link a:hover {
    text-decoration:underline;
}
#block-newslettersignupinlatestnews {
    background-color: #ddd;
    box-shadow: 0 0 8px #939daa;
	-webkit-box-shadow: 0 0 8px #939daa;
    margin-right: -15px;
    width: 24% !important;
    padding: 15px;
    border-radius: 0px;
    height:330px;
    float:right;
    position: relative;
    z-index:100;
    top: 65px;
    border-radius: 5px;
}
#block-socialmedia {
    margin-right: -15px;
    width: 24% !important;
    padding: 15px;
    border-radius: 0px;
    height:330px;
    float:right;
    clear:both;
    position: relative;
    z-index:100;
    top: 65px;
}
.slick-prev::before, .slick-next::before {
    opacity: 1;
    color: grey;
}
.slick-prev.slick-disabled::before, .slick-next.slick-disabled::before {
    opacity: 1;
}
#featured .container .views-field-title {
    max-height: 85px;
    text-overflow: ellipsis;
    white-space: normal;
}
section#panel_first.panel_first div.container {
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
}
#main-menu .container {
  background-color: #fff;
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff));
  background: -webkit-linear-gradient(top, #fff, #fff);
  background: -moz-linear-gradient(top, #fff, #fff);
  background: -ms-linear-gradient(top, #fff, #fff);
  background: -o-linear-gradient(top, #fff, #fff);
  height: 45px;
}
ul.checkmark {
    list-style: none;
}
ul.checkmark li::before {
    content: '✓ ';
}

#panel_second .container {  /* --------- footer block ------------- */
    background-color: #ddd;
    padding: 15px;
    color: #555;
    border-radius: 5px;
    box-shadow: 0 0 8px #939daa;
    -webkit-box-shadow: 0 0 8px #939daa;
}
#panel_second .container h2 {
    color: #555;
}
#mc_embed_signup {
    clear:left;
    font: inherit;
}
#mc_embed_signup h2 {
    font-weight: normal !important;
    margin: 0 0 15px 0 !important;
    font-size: 1.23em !important;
    color: #555;
}
#mc_embed_signup form {
    padding: 0 !important;
}
#mc_embed_signup .button {
    background-color: #468ac3 !important;
}
#mc_embed_signup .button:hover {
    background-color: #aaa !important;
}
#mc_embed_signup #mce-success-response {
    color: #c01700 !important;
}
#mc_embed_signup div.response {
    width: 100% !important;
    padding: 0 !important;
    margin: 0 0 1em 0 !important;
}
#mc_embed_signup div#mce-responses {
	padding: 0 !important;
	margin: 0 !important;
}
#panel_second ul li a {
    color: #555;
}
#panel_second ul li a:hover {
    text-decoration: underline;
    color: #c01700;
}
#footer {
    padding-bottom: 15px;
    margin-bottom: 0;
}
#footer .block {
    width: 100%;
}
#footer ul.menu {
    text-align: left;
}
#footer ul.menu li a {
    color: #555;
}
#footer ul.menu li {
    border-left: 1px solid #959595;
}


/* Accordion styles */
.accordion {
	padding-right:15px;
}
.tab {
  position: relative;
  margin: 5px 0 1px 0;
  width: 100%;
}
.tab input {
  position: absolute;
  opacity: 0;
  z-index: -1;
}
.tab label {
  position: relative;
  display: block;
  padding: 0 0 0 2.5em;
  color: #fff;
  background: #468ac3;
  font-weight: bold;
  line-height: 3.15;
  cursor: pointer;
  font-size: 1.5em;
}
.tab label:hover {
	text-decoration:underline;
}
.tab-content {
  max-height: 0;
  -webkit-transition: max-height .35s;
  -o-transition: max-height .35s;
  transition: max-height .35s;
  overflow: hidden;
}
.tab-content p {
  margin: 1em;
}
/* :checked */
.tab input:checked ~ .tab-content {
  max-height: 300vh;
  color: #555;
  border: 1px solid #ccc;
}
/* Icon */
.tab label::after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 3em;
  height: 3em;
  line-height: 3;
  text-align: center;
  -webkit-transition: all .35s;
  -o-transition: all .35s;
  transition: all .35s;
}
.tab input[type=checkbox] + label::after {
  content: "+";
}
.tab input[type=radio] + label::after {
  content: "\25BC";
}
.tab input[type=checkbox]:checked + label::after {
  transform: rotate(315deg);
}
.tab input[type=radio]:checked + label::after {
  transform: rotateX(180deg);
}


/* ---------- high-res screen styles ---------------*/
/* 2 dpr - Retina */
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi) { 
    body {
    	-webkit-text-size-adjust: 100%;
    	font-size: 1em;
    }
    #panel_second {
    	font-size:0.923em;
    }
}
/* 1.25 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    body {
    	-webkit-text-size-adjust: 100%;
    	font-size: 0.85em;
    }
    #panel_second {
    	font-size:0.923em;
    }
}
/* 1.3 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
    body {
    	-webkit-text-size-adjust: 100%;
    	font-size: 0.85em;
    }
    #panel_second {
    	font-size:0.923em;
    }
}
/* 1.5 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    body {
    	-webkit-text-size-adjust: 100%;
    	font-size: 1em;
    }
    #panel_second {
    	font-size:0.923em;;
    }
}


/* ---------- small screen responsive styles ---------------*/

@media (min-width: 1600px) {
	#main .container .views-field-field-link a {
    	/*font-size:1.4em;*/
	}
	#block-views-block-duplicate-of-recent-content-block-1 .views-row p {
    	font-size: 1em !important;
    }
}
@media (max-width: 1400px) {
	#header .search-block-form {
		float: left;
		position: relative !important;
		top:10px;
	}
	#header {
		height:130px;
	}
}
@media (max-width: 1080px) {      /* ------- this is also about when the "latest news" blocks mess up 
									- but still, it has to do with Data Releases overflow text - it's the title on the 3rd one
									become 2 lines... -------- */
	#main .container .views-field-field-link a, 	
	#block-views-block-duplicate-of-recent-content-block-1 .views-row p {
		font-size: inherit;
	}
	#block-genelabdescription {
    	font-size: inherit;
    	width: 100%;
    	float: none;
    	margin: 0;
	}
	#block-views-block-duplicate-of-recent-content-block-1 .views-row {
		min-height: 80px;
		width: 100%;
		float: none;
	}
	h3.newsfeed  {
    margin-right: 10px;
    line-height: 1.2em;
	}
	#main-menu-inner {
    	display: none;
	}
	#header .search-block-form {
    	margin-left: 10px;
    }
    #block-views-block-latest-data-release-block-1, #block-views-block-latest-data-releases-genomics-block-1, 	#block-views-block-latest-data-releases-proteomics-block-1 {
    	width:100%;
    	margin:0 0 15px 0;
    }
    #block-views-block-latest-data-releases-genomics-block-1, #block-views-block-latest-data-releases-proteomics-block-1 {
    	float:none;
    }
    #block-views-block-latest-data-releases-proteomics-block-1 {
    	margin-left: 0;
    }
    .dataset div.field-content {
	    margin-right: 0;
	}
    .dataset div.field-content::before {
    	content: ''
    }
    #block-views-block-featured-latest-news-block-1 div.views-row {
    	width: 100%;
    	margin: 0 0 15px 0;
    }
    #block-views-block-featured-latest-news-block-1 h2 {
    	margin-left: 0;
    }
    #block-newslettersignupinlatestnews {
    	display: none;
    }
}
@media (max-width: 991px) {   /* ------- this is when the mobile menus pop up -------- */
	#main-menu-inner {
    	display: none;
	}
}
@media (max-width: 800px) {
	#block-genelablogo {
    	width: 90%;
    }
    #block-views-block-duplicate-of-recent-content-block-1 {
    	width: 100%;
    }
    
    #page {
    	width: 100%;
    	padding: 0;
    }
    .container {
    	width: 95%;
    }
}
@media (max-width: 500px) {  /* ------- this is when mobile menu & search bar don't fit anymore -------- */
	.newsfeed img {
    	float: none;
    	margin-bottom:10px;
    }
}
